Subject: bug#22687: Online manual not updated automatically

From: Andreas Enge <[email-masked]>
Date: Tue, 16 Feb 2016 17:25:04 +0100

On Tue, Feb 16, 2016 at 11:06:40AM +0100, Ricardo Wurmus wrote:
> Many other projects publish online manuals for both stable and
> development versions.  As our releases are a little far apart and we’re
> encouraging to do “guix pull” (so users really run the development
> version) I think it would indeed make sense to also publish an
> up-to-date version of the manual along with the manual for the latest
> release.

Or alternatively, release more often :-)

I wonder whether we should not make a point release after each security
update instead of encouraging people to use "guix pull" (but we would
quickly arrive at 0.9.9 now, after which only 1.0.0 would be a reasonable
option to keep numerical and lexicographical ordering consistent).
Or a point-point release as 0.9.0.1 and so on.

Andreas